PHPExcel_Reader_DefaultReadFilter

category | PHPExcel
package | PHPExcel_Reader
copyright | Copyright (c) 2006 - 2013 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

## Should this cell be read?

    readCell($column, $row, $worksheetName) : boolean

### Parameters

#### $column

String column index

#### $row

Row index

#### $worksheetName

Optional worksheet name

### Returns

`boolean`